.video-section {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    width: 80%;
    margin: auto;
}

video {
    width: 100%;
    height: auto;
}

.center-text {
    text-align: center;
    margin-top: 20px;
}

.highlight-h2 {
    font-family: 'Dancing Script', cursive;
    font-size: 50px;
    font-weight: 800;
    line-height: 72px;
    margin: 0 0 24px;
    text-align: center;
    text-transform: capitalize;
}

.recap-h3 {
    font-family: 'Dancing Script', cursive;
    font-size: 40px;
    font-weight: 800;
    line-height: 72px;
    margin: 0 0 24px;
    text-align: center;
    text-transform: capitalize;
}

.highlight-section {
    background-color: aliceblue;
}

.section-container {
    padding: 30px;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.section-container video {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    width: 100%;
    height: auto;
}

.gallery-description p {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 14px;
}

.gallery-description-span {
    font-family: 'Dancing Script', cursive;
    text-transform: capitalize;
}

.gallery-description {
    padding: 20px;
    font-size: 20px;
    font-family: Arial, sans-serif;
    max-width: 50vw;
    margin: 25% auto;
    justify-content: center;
    align-items: center;

}

.gallery-description h3 {
    font-family: 'Raleway', sans-serif;
    font-size: 40px;
    font-weight: 800;
    line-height: 72px;
    margin: 0 0 24px;
    text-align: center;
    text-transform: uppercase;
}

.carousel-inner {
    border-radius: 10px;
}

@media (max-width: 768px) {
    .section-container {
        padding: 30px 15px;
    }

}